# $tmphighlight.isChannelHighlighted

Returns 1 if the channel is highlighted on this irc network, 0 otherwise

Usage

    $tmphighlight.isChannelHighlighted[;window_id]

Description
This command returns 1 if the channel is highlighted on this irc network, 0 otherwise.
Syntax Specification

    <boolean> $tmphighlight.isChannelHighlighted[window_id:integer]

See also
$tmphighlight.addchannel $tmphighlight.removechannel $channel

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 12:09:14 2013